Actualizaciones, DevTeam, iOS 4.3, iPhone, Jailbreak iPhone, Solución de Errores

Actualización de UltraSn0w confirmada por Musclenerd

UltraSn0w 4.3.1


UltraSn0w 4.3.1



Te hemos hablado hace poco de UltrasnOw Fixer for 4.3.1, una solución temporal que puede corregir los errores de compatibilidad el Jailbreak con iOS 4.3.1 y solucionar en muchos casos los problemas de cobertura del teléfono.

Además de esto, muclenerd ha anunciado en twitter hace pocas horas que los problemas de las barras de señal y otros han sido corregidos pero que necesitan algunos días más para probar la nueva versión de ultrasn0w en todos los dispositivos iOS.

Así puedes en unos días habrá actualización oficial de ultrasn0w para solucionar problemas de compatibilidad, aunque recuerda que no se añadirán nuevas baseband para desbloquear, esta nueva versión soportará las mismas baseband que la versión 1.2

Baseband desbloqueables por ultrasn0w

  • iPhone 4 – 01.59.00
  • iPhone 3G/3GS – 04.26.08, 05.11.07, 05.12.01, 05.13.04, 06.15.00

Te informamos de cualquier actualización del DevTeam.



Previous ArticleNext Article
Apasionado de la tecnología desde siempre, me gusta cacharrear con todo tipo de accesorios y me fascinan los productos de Apple, sobre todo el iPhone.
  • Patan

    Esta previsto actualizar pronto el Ultrasn0w con nuevas baseband?. tengo un 3GS 4.3.1 con baseband 05.16.02 y no puedo desbloquearlo porque no es compatible aun…..puedo esperar o tengo que resignarme?.
    Que puedo hacer?
    Existe alguna manera de downgrade la baseband?

  • Patan

    He subido a la baseband 06.15.00 el 3GS 4.3.1 desde la bb 05.16.02……y no logra quedar liberado……a que se puede deber que no me reconozca la tarjeta SIM no original??

    • Iceman

      Saludos, tienes que añadir en cydia el repositorio cydia.pushfix.info y luego buscas“Ultrasn0w Fixer for 4.3.1” te soluciona el problema.

    • Txetxu

      Lo consehuiste arreglar? Tengo el Mismo problema q tu

  • piter

    hola, como puedo subir la baseban tengo un iphone 3gs 4.3.1 con baseban 05.16.02 y no e podido subirla.
    por favor alguien que me explique como hacerlo